@charset "UTF-8";
.course.top_one_column p,
.course.top_one_column h3.slash {
    font-size: 1.6rem;
    font-weight: 500;
}
.course.top_one_column h3.slash::before,
.course.top_one_column h3.slash::after {
    width: 25px;
}
.newcourse .course_inner .one_column .one_column_inner p {
    margin-top: 0;
}
.list-area .text-center h3 {
    width: fit-content;
    margin: 0 auto;
}
.list-area ul.soudan {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 60px auto;
}
.list-area ul li {
    width: 100%;
    max-width: calc(100% / 3 - 30px);
    margin-right: 30px;
}
.list-area ul li:last-child {
    margin-right: 0;
}
.list-area ul li .img-area {
    width: 100%;
}
.list-area ul li .img-area img {
    width: 100%;
    border-radius: 1.0rem;
    object-fit: contain;
}
.list-area ul li .content-area {
    width: 100%;
}
.list-area ul li .content-area h4 {
    margin: 20px auto 30px;
    height: 50px;
    font-size: 2.0rem;
    line-height: normal;
    font-weight: 600;
    text-align: center;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.list-area ul li .content-area p {
    margin-top: 40px;
    font-size: 1.5rem;
    font-feature-settings: "palt";
    line-height: 2.4rem;
    letter-spacing: 0.11rem;
}
.list-area ul.soudan li {
    display: flex;
    align-items: center;
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 40px;
}
.list-area ul.soudan li .img-area {
    width: 55%;
}
.list-area ul.soudan li .content-area {
    width: 45%;
}
.list-area ul.soudan li:nth-of-type(2) {
    display: flex;
    flex-direction: row-reverse;
}
.list-area ul.soudan li:last-child {
    margin-bottom: 0;
}
.line.premium {
    width: 100%;
    max-width: 585px;
    padding: 50px 0;
    margin-bottom: 60px;
    border-top: 1px solid #282828;
    border-bottom: 1px solid #282828;
}
.line.premium .line-inner {
    display: flex;
}
.line.premium .line-inner .img-area {
    width: 60px;
    text-align: center;
    margin-right: 30px;
}
.line.premium .line-inner .img-area img {
    width: 51px;
}
.line.premium .line-inner .detail-text {
    width: 100%;
    max-width: calc(100% - 60px);
}
.line.premium .line-inner .detail-text ul {
    display: inline-block;
    max-width: 100%;
    margin-top: 0;
    margin-left: 0;
}
.line.premium .line-inner .detail-text ul li {
    width: 100%;
    max-width: 100%;
    margin: 0 0 15px 0;
    padding-left: 35px;
    text-align: left;
}
.line.premium .line-inner .detail-text ul li:last-child {
    margin-bottom: 0;
}
.line.premium .line-inner .detail-text ul li p {
    position: relative;
    width: 100%;
    max-width: 100%;
    text-align: left;
    margin: 0;
    position: relative;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: normal;
}
.newcourse .course_inner .one_column .one_column_inner.renew_point ul li p {
    text-align: left;
}
.line.premium .line-inner .detail-text ul li p::before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url("../../img/coding/newcourse/check.svg") no-repeat;
    background-size: contain;
    position: absolute;
    left: -20px;
    top: 5px;
}
/*動画*/
.movie-area.ai {
    width: 584px;
    margin: 40px auto;
}
.movie-area.ai video {
    width: 100%;
    margin: 0 auto;
    aspect-ratio: 16/9;
    object-fit: cover;
}
/*slider*/
.newcourse .course_inner .one_column .one_column_inner.renew_point.bistro-slider-area {
    max-width: 100%;
    margin: 0 auto;
}
.bistro-slider .slick-list {
    padding: 0 20% 0 0 !important;
}
.assistant-list {
    width: 100%;
    max-width: 100%;
    margin: 30px auto;
    padding-bottom: 0;
}
.assistant-list .assistant-list-inner {
    width: 446px;
    margin: 0 auto 20px;
    padding: 0 15px;
    margin-right: 40px;
    border-radius: 2.5rem;
    /* border: 1px solid #282828; */
    background: #ffffff;
    box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.2);
}

.newcourse .course_inner .one_column .one_column_inner.renew_point .assistant-list-content p {
    font-size: calc(100vw * 7 / 375);
    line-height: normal;
    font-weight: 600;
    text-align: center;
    padding: 30px 0 20px;
}
.assistant-list .assistant-list-inner .assistant-list-img .assistant-list-img-inner {
    max-width: 324px;
    padding: 15px 0;
    margin: 0 auto;
    margin-bottom: 20px;
}
.assistant-list .assistant-list-inner .assistant-list-img .assistant-list-img-inner::-webkit-scrollbar{
    display: none;
}
@media screen and (min-width: 1280px) {
    .assistant-list {
        width: 100%;
        max-width: 1200px;
    }
    .newcourse .course_inner .one_column .one_column_inner.renew_point .assistant-list-content p {
        font-size: 2.6rem;
    }
}
@media screen and (max-width: 980px) {
    .assistant-list .assistant-list-inner .assistant-list-img .assistant-list-img-inner {
        max-width: calc(100% - 64px);
    }
}
@media screen and (max-width: 767px) {
    .course.top_one_column h3.slash::before,
    .course.top_one_column h3.slash::after,
    .slash::before, .slash::after {
        bottom: 0;
    }
    .assistant-list .assistant-list-inner {
        margin-right: 25px;
    }
    .list-area ul.soudan {
        margin-bottom: 15px
    }
    .list-area ul.soudan li {
        display: flex;
        flex-direction: column;
        margin-bottom: 15px;
    }
    .list-area ul.soudan li .img-area,
    .list-area ul.soudan li .content-area {
        width: 100%;
    }
    .list-area ul.soudan li .img-area {
        margin-top: 0;
        text-align: center;
    }
    .list-area ul.soudan li .content-area {
        padding: 15px 0;
        text-align: center;
    }
    .list-area ul.soudan li:nth-of-type(2) {
        display: flex;
        flex-direction: column;
    }
    .line.premium {
        border-top: none;
        border-bottom: none;
        margin-top: 0;
        padding-top: 0;
    }
    .line.premium .line-inner {
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    .line.premium .line-inner .detail-text {
        width: 100%;
        max-width: 100%;
        border: 1px solid #707070;
        background: #ffffff;
        padding: 20px 0;
    }
    .line.premium .line-inner .img-area {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }
    .line.premium .line-inner .detail-text {
        width: 100%;
        max-width: 100%;
        border: 1px solid #707070;
        background: #ffffff;
        padding: 20px 0;
        text-align: center;
    }
    .line.premium .line-inner .detail-text ul {
        width: fit-content;
        margin: 0 auto;
    }
    .assistant-list .assistant-list-inner {
        border: 1px solid #707070;
    }
    .newcourse .course_inner .one_column .one_column_inner.renew_point .assistant-list .assistant-list-inner .assistant-list-content p {
        text-align: center;
        padding-top: 15px;
        padding-bottom: 0;
    }
    .newcourse .course_inner .one_column .one_column_inner.renew_point .assistant-list-content p {
        font-size: 1.4rem;
    }
    .assistant-list .assistant-list-inner .assistant-list-img .assistant-list-img-inner {
        max-width: calc(100% - 32px);
    }
    .newcourse .course_inner .one_column.last {
        margin-bottom: 0;
    }
    /*動画*/
    .movie-area.ai {
        width: 324px;
    }
}